package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag910;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT910Creator;


public class Tag25aCreator extends AbsTagCreate {

     private MT910Creator mt910Creator;

    public Tag25aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt910Creator= (MT910Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt910Creator,"accountIdentification");
    }
}

